dim shared as qform f
dim shared as qsynedit se
dim shared as function(as hmodule) as zstring ptr GetClasses=0
dim shared as qstringlist l

GetClasses=DyLibSymbol(dll,"GetClasses")
l.Parse(asc(","),*GetClasses(dll))

f.parent=0
se.parent=f
se.align=5
se=l
se.visible=1

f.visible=1
application.run
